=== debian/changelog ===
python-trio-websocket (0.9.2-2) unstable; urgency=medium

  * [414a7a0] d/python-trio-websocket-doc.doc-base: Fix up small typo
  * [71bb28f] d/python3-trio-websocket.examples: Add new sequencer file

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 04 Oct 2022 16:26:35 +0200

python-trio-websocket (0.9.2-1) unstable; urgency=medium

  * [4f60888] New upstream version 0.9.2
  * [09f1e74] Initial Debianization
    (Closes: #1020611)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 24 Sep 2022 14:00:57 +0200
