=== debian/watch ===
# watch file for python-trio-websocket

version=4

opts="mode=git, \
      filenamemangle=s/.+\/(\d\S*)\.tar\.gz/python-promise-$1.tar.gz/ \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/HyperionGray/trio-websocket.git \
      refs/tags/(\d+\.\d+|\d+\.\d+\.\d+)
