## python-trio-websocket 0.10.3

=== debian/changelog ===
python-trio-websocket (0.10.3-1) unstable; urgency=medium

  * [c0b6c6f] New upstream version 0.10.3
  * [c5ff6b4] d/control: Add Built-Using to -doc package

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 14 Jun 2023 20:50:08 +0200

python-trio-websocket (0.10.2-1) experimental; urgency=medium

  * [a7d3e3e] New upstream version 0.10.2
  * [9e6f28f] Rebuild patch queue from patch-queue branch
    No additions or removal, just refreshing the patches.
  * [49ec47a] d/README.source: Add info about missing packages
  * [c26c624] d/control: Adjust B-D entries, add BuildProfileSpecs
  * [9e7c2d5] d/control: Update Standards-Version to 4.6.2
    No further changes needed.
  * [81791af] d/rules: Drop --with option in default target
  * [407af41] d/rules: Create a reproducable doc package
  * [9266632] d/copyright: Update year of contribution

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 02 Apr 2023 20:41:15 +0200
