=== debian/control ===
--- 
+++ 
@@ -6,23 +6,26 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  python3-all,
 Build-Depends-Indep:
  dh-python,
+ pybuild-plugin-pyproject,
  python3-async-generator,
 # python3-pytest,
 # python3-pytest-asyncio,
 # python3-pytest-trio,     # this isn't package yet!
 # python3-pytest-twisted,
  python3-setuptools,
- python3-sphinx,
- python3-sphinxcontrib.trio,
- python3-sphinx-rtd-theme,
+ python3-sphinx <!nodoc>,
+ python3-sphinxcontrib.trio <!nodoc>,
+ python3-sphinx-rtd-theme <!nodoc>,
  python3-trio,
  python3-trustme,
  python3-wsproto,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-trio-websocket
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-trio-websocket.git
 Homepage: https://github.com/HyperionGray/trio-websocket
@@ -34,6 +37,8 @@
  ${misc:Depends},
  ${sphinxdoc:Depends}
 Multi-Arch: foreign
+Built-Using:
+ ${sphinxdoc:Built-Using},
 Description: Server and client Python library of the WebSocket protocol (Documentation)
  This library implements both server and client aspects of the WebSocket
  protocol, striving for safety, correctness, and ergonomics. It is based on the
