## python-trio-websocket 0.11.1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,6 @@
 # This .PHONY line prevents make from treating the docs/ directory like a build
 # product:
 .PHONY: docs
-
-coverage:
-	$(PYTHON) -m coveralls -v
 
 docs:
 	$(MAKE) -C docs html
@@ -18,12 +15,24 @@
 
 publish:
 	rm -fr build dist .egg trio_websocket.egg-info
-	$(PYTHON) setup.py sdist
+	! grep -q dev trio_websocket/_version.py
+	$(PYTHON) -m build
+	twine check dist/*
 	twine upload dist/*
 
+# requirements-dev.txt will only be regenerated when PIP_COMPILE_ARGS is not
+# empty, and requires installatation of pip-tools.
+#
+# To change requirements, edit setup.py and requirements-dev.in files as necessary, then:
+#   make -W requirements-dev.{in,txt} PIP_COMPILE_ARGS="-q"
 # upgrade all deps:
 #   make -W requirements-dev.{in,txt} PIP_COMPILE_ARGS="-U"
 # upgrade specific deps:
 #   make -W requirements-dev.{in,txt} PIP_COMPILE_ARGS="-P foo"
+ifneq ($(PIP_COMPILE_ARGS),)
+requirements-dev-full.txt: setup.py requirements-dev.in requirements-extras.in
+	pip-compile -q $(PIP_COMPILE_ARGS) --output-file $@ $^
+
 requirements-dev.txt: setup.py requirements-dev.in
 	pip-compile -q $(PIP_COMPILE_ARGS) --output-file $@ $^
+endif
