=== debian/changelog ===
python-trio-websocket (0.11.1-1) unstable; urgency=medium

  * [1e83fd7] d/watch: Add compression type gz
  * [4d5c6f5] New upstream version 0.11.1
  * [b95ea75] Rebuild patch queue from patch-queue branch
    Added patch:
    phinx-Use-trio-intersphinx.patch
    Removed patch:
    Sphinx-Don-t-use-intersphinx-for-trio.patch
    Updated patch:
    Privacy-Remove-any-linking-to-non-relevant-stuff.patch
  * [f542df0] d/control: Update Homepage filed
  * [1babf8b] d/u/metadata: Update upstream data
  * [fac1b0a] d/copyright: Update Source filed
  * [2ab2fe3] d/control: Add new B-D on python-trio-doc

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 29 Oct 2023 08:02:05 +0100
