=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ dh-python,
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
  python3-all,
 Build-Depends-Indep:
- dh-python,
  pybuild-plugin-pyproject,
+ python-trio-doc <!nodoc>,
  python3-async-generator,
 # python3-pytest,
 # python3-pytest-asyncio,
@@ -28,7 +29,7 @@
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-trio-websocket
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-trio-websocket.git
-Homepage: https://github.com/HyperionGray/trio-websocket
+Homepage: https://github.com/python-trio/trio-websocket
 
 Package: python-trio-websocket-doc
 Architecture: all
