=== debian/changelog ===
python-trio-websocket (0.12.2-1) unstable; urgency=medium

  * [e0e46a2] d/control: Add missed BuildProfile to Build-Depends
  * [575a712] autopkgtest: Add missing package python3-trustme Depends
  * [8435748] New upstream version 0.12.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 26 Feb 2025 19:26:28 +0200

python-trio-websocket (0.12.1-1) unstable; urgency=medium

  * [9ad3ef7] New upstream version 0.12.1
  * [30a21e0] d/control: Update Standards-Version to 4.7.1
    No further changes needed.
  * [f380245] d/control: Remove commented B-D for tests
    python3-pytest-trio is available in Debian since a while, so we can
    run the upstream tests also at build time.
  * [8d2a2c1] d/README.source: Remove remark about missing pytest-trio
  * [f0753b5] d/rules: Enable run of upstream tests at build
  * [0dfe368] d/README.source: Remove also remark about python-trio-doc
  * [e1ec721] d/README.source: Fix wrong instruction
    Fix a misspelled folder name.
  * [ee7889a] d/control: Mark dh-sequence-sphinxdoc as nodoc
  * [c68b170] d/rules: Drop -D option from SPHINXDOC
  * [2dc98eb] autopkgtest: Add testing configuration
    Now python3-pytest-trio is available we can also create a autopkgtest
    setup.
  * [f8f0000] d/copyright: Update year of contribution
  * [f53d06d] d/control: Drop field Built-Using in -doc package

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 22 Feb 2025 08:15:06 +0200
