=== debian/tests/control ===
Tests:
 upstream-tests,
Depends:
 python3-all,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-trio,
 python3-pytest-twisted,
 python3-trustme,
 @,
Restrictions:
 allow-stderr,
